Grupo 2B-2024 - Feature #4155

Problematica del Proyecto (Control y Gestion de Parametros de las Naranjas)
09/10/2024 12:08 PM - felipe guzman

Status: New Start date: 08/13/2024
Priority: Normal Due date: 10/08/2024
Assignee: % Done: 100%
Category: Estimated time: 1.00 hour
Target version: Spent time: 0.00 hour
Description

Se hablé sobre la problematica de las naranjas y su correspondiente caso de estudio més frecuentes que se ven en estos frutos.
- Hace falta saber mas sobre el cuidado de las naranjas.

- Dar a conocer los sensores que se van a utilizar en el proyecto con

Raspberry PI.

History

#1 - 10/01/2024 12:13 PM - felipe guzman
- Due date changed from 08/13/2024 to 08/16/2024

#2 - 11/04/2024 07:00 PM - felipe guzman
- Due date changed from 08/16/2024 to 10/08/2024
